/*
Theme Name: SB Child theme
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/






/**** Header CSS ****/

#header .logo .standard-logo{width:200px;  height:45px;   }
#header .logo .sticky-logo{width:170px;}
.btn-header{border: 2px solid #35a7ed; background-color: white; color: #35a7ed !important; padding: 5px 25px; font-size: 12px; cursor: pointer;}
.btn-applyjobs{font-size: 20px; padding:10px 25px;}
.btn-header:hover{color: #fff !important;background-color: #35a7ed;transition:0.3s;}

 #header .share-links a{border-radius:0px;    font-size: 1.3rem;}
#header .share-links>a {box-shadow: none;}
#header .share-links .share-twitter{background-color: #fff !important; color: #67351e !important;}
#header .share-links .share-linkedin{background-color:#67351e !important; color: #fff !important;}
#header .share-links .share-twitter, #header .share-links .share-linkedin{margin-left:1rem;}
#header .header-main{ box-shadow: 0 -6px 20px 5px rgb(0 0 0 / 50%) !important; z-index:100; }

@font-face{
	
	font-family: 'Avenir', sans-serif;
	src: url(/wp-content/uploads/avenir-cdnfonts.zip);

}

h1,h2,h3,h4,h5,h6,p,li{font-family: 'Avenir', sans-serif;}
h1,h2{margin-bottom: 10px!important; }



/**** Footer CSS ****/

#footer .footer-logo{width:200px;}
#footer .footer-bottom{display:none;}
#footer .footer-main ul li{font-size:16px; font-weight: 400;}
#footer .footer-main ul li:before{display:none;}
#footer .widget > div > ul li{border:0px !important;padding-left:0px;}
#footer .widget > div > ul{border-bottom:0px !important;}
#footer .share-links {display: inline-block;}


/**** Home page  ****/

.ceo-spotlite-row{border:3px solid #8d6b5b;padding-top:20px; padding-bottom:0px;}

/**** Square Boxes ****/

.square-box{width:260px; height:260px; }
.square-brown{background-color:#67351e;}
.square-blue{background-color:#1a7aaa;}
.square-box-banner{width:290px; height:290px; background-color: #ebebeb !important;}
.square-white-border{border: 15px solid #fff;}
.bg-banner-square{position: absolute; top: -150px; right: -70px; z-index:-10;}
.square-box-mobile-banner{width: 330px; height: 330px; display:block; margin-right: auto; margin-left: auto;}
.square-box-company{width:160px; height:160px; display: block; margin-right: auto; margin-left: auto;}

/**** Buttons ****/

.btn-dark-blue a{background-color: #355479 !important; color: #fff !important;    padding: 10px 30px !important;
    border-radius: 0px !important;
    font-size: 17px !important;
}
.btn-dark-blue a:hover{color: #355479 !important;   background-color: #fff !important; border-color: #355479 !important}


	
.btn-brown a{background-color: #67351e !important; color: #fff !important;    padding: 10px 30px !important;
    border-radius: 0px !important;
    font-size: 17px !important;
	border-color: #fff !important;
}
	.btn-brown a:hover{color: #67351e !important;   background-color: #fff !important; border-color: #67351e !important}

.btn-navy a{background-color: #12384f !important; color: #fff !important;    padding: 10px 30px !important;
    border-radius: 0px !important;
    font-size: 17px !important;
	border-color: #12384f !important;
}
	.btn-navy a:hover{color: #fff !important;   background-color: #b9e9f9 !important; border-color: #fff !important}

.btn-blue a{background-color: #1a7aaa !important; color: #fff !important;    padding: 10px 30px !important;
    border-radius: 0px !important;
    font-size: 17px !important;
	border-color: #fff !important;
}
	.btn-blue a:hover{color: #1a7aaa !important;   background-color: #fff !important; border-color: #1a7aaa !important}

.shadow-frame{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
/*************** CUSTOM CSS HERE  ***************/

.text-shadow{text-shadow: rgb(0 0 0 / 40%) 0px 4px 5px;}
.banner-text{z-index}
.homepage-banner .video-overlay{background: none !important;}
.white-text h2, .white-text ul li, .white-text h4, .white-text p{color:#fff;}
.blue-half-transparent {background:linear-gradient(90deg, #355479 0%, #1A7AAA 100%) !important;}

.text-white p{color:#fff;}



.pr-date p{color: #FFF;

/* www.sambrown.com/Avenir/Book 16 */

font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 150% */}

.pr-title p{
	color: #FFF;

font-size: 24px;
font-style: normal;
font-weight: 900;
line-height: 30px; /* 125% */
letter-spacing: 0.2px;
}
.press-release-row .pr-date p{color: #1A7AAA;

font-size: 17px;
font-style: normal;
font-weight: 400;
line-height: 30px; /* 176.471% */
letter-spacing: 0.5px;}

.press-release-row .pr-title p{color: #1E1E1E;

font-size: 27px;
font-style: normal;
font-weight: 900;
line-height: 32px; /* 118.519% */
letter-spacing: 0.7px;}

.press-release-row .pr-copy p{color: #000;

/* www.sambrown.com/Avenir/Book 16 */

font-size: 16px;
font-style: normal;
font-weight: 350;
line-height: 25px;
letter-spacing: 0.5px;}

.service-list ul li{font-size: 17px; padding-bottom:15px; font-weight: 500; list-style-type: square;}
.service-list ul li::marker{font-size:25px; background-color:#555;
  width:10px;
  height:10px;
  margin:20px auto;
  -webkit-animation:rescale 2s;
  animation: rescale 2s ;}


@keyframes rescale{
  0% {transform:rotate(0deg);}
  10% {transform:rotate(36deg);}
  20% {transform:rotate(72deg);}
  30% {transform:rotate(108deg);}
  40% {transform:rotate(144deg);}
  50% {transform:rotate(180deg);}
  60% {transform:rotate(216deg);}
  70% {transform:rotate(252deg);}
  80% {transform:rotate(288deg);}
  90% {transform:rotate(334deg);}
  100% {transform:rotate(360deg);}
}

.service-list-page ul li{font-size: 17px; line-height:40px; font-weight: 500; list-style-type: square; color: #2f2e2e;}
.service-list-page ul li::marker{font-size:25px; color:#1a7aaa !important;
  width:10px;
  height:10px;
  margin:20px auto;
  -webkit-animation:rescale 2s;
  animation: rescale 2s ;}



.no-breadcrumbs .main-content {padding-top: 0px;}
.subpage-banner{padding-top:80px !important; padding-bottom:80px !important; background: #67351e url(/wp-content/uploads/subpage-banner.webp;) !important; background-size: cover !important;}
.subpage-banner h1{font-size:37px;}	
.subpage-banner .subpage-subtitle{ font-weight:300;}
.mobile-row-banner h2{font-size: 24px !important; font-weight: 400 !important; color:#fff !important; line-height: 35px !important; padding-top: 30px !important; padding-left: 20px !important; padding-right: 20px !important;}
.subpage-subtitle{color: #b39689;}
.bg-brown{padding-top: 90px !important;
    padding-bottom: 90px !important;
    background: #67351e url(/wp-content/uploads/bg-circle-design.webp) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;}

.bg-blue{padding-top: 90px !important;
    padding-bottom: 90px !important;
    background: #1a7aaa url(/wp-content/uploads/bg-blue-circle-design.webp?id=452) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
	background-size: cover !important;}
.bg-blue.breaking-news{padding-top: 50px !important;
    padding-bottom: 60px !important;}

.bg-hz-space{padding-right: 100px !important; padding-left: 100px !important;}
.bg-hz-space h2{line-height: 50px !important;}
.info-company-row{max-width: 900px;margin-left: auto; margin-right: auto;}
.row-retreat p{margin-top: -100px; color: white;}
.text-width{max-width: 900px;}
.bg-clients{background:linear-gradient(60deg, #355479 45.3125%, #1A7AAA 100%);}
.inner-row-clients{--lnw: 3px; --brd: var(--color_11);--alpha-brd: 0.26; transform-origin: center 1.5px;}
.col-clients{padding-top: 30px !important; padding-bottom: 30px !important;}
.clients-list p{line-height:20px;}
.sambrownies-title h3{font-size: 18px !important; color: #115171 !important; line-height:30px !important; font-weight: 700 !important; letter-spacing: 0.1px !important; margin-bottom: 10px !important;}
.sambrownies-title p{font-size: 13px !important; color: #605e5e !important; line-height:5px !important; letter-spacing: 0.1px !important; }
.sambrownies-title{padding-left:15px !important;}
.sambrownies {margin-bottom: 10px !important;}
.social-feed-height{max-height: 600px; overflow-y: scroll;}
.img-president img{height:auto !important; max-width: 420px !important;}
 .president-row .share-links .share-linkedin{background-color:#67351e !important; color: #fff !important;}
.president-row .pre-name, .president-row .share-links{display: inline;}
.president-row .share-links{padding-left: 10px;}
.tag-SamBrownies a{font-size: 60px; color: #d9bfb3 !important;}
.main-content { padding-bottom: 0px !important;}
.bg-grey-title{padding:20px !important; background-color: #2F2E2E; margin-bottom: 20px !important;}
.bg-grey-title p{color: #fff;}
.video-websites{min-height: 500px !important;}
.img-client-logo img{max-width: 205px !important;}

#nav-panel .accordion-menu li.menu-item.active>.arrow, #nav-panel .accordion-menu li.menu-item.active>a{
    color: #1a7aaa;
}
.grid-row-height.investor-pres .wpb_wrapper{    background-image: url(/wp-content/uploads/AULOS-IR-Presentation-Mockup-2022OCT21-V01-D.jpg) !important;
}
.grid-row-height.influencer-camp .wpb_wrapper{    background-image: url(/wp-content/uploads/Lady-Gaga.jpg) !important;
}
.grid-row-height .wpb_wrapper{ 
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 766px;
}
.grid-col-height-tp .wpb_wrapper{ height: 653px !important;}
.grid-row-height .bg-grey-title .wpb_wrapper{background-color: #2F2E2E !important;}
.img-work img{max-height: 700px;}
.top-rw-work{max-width: 980px;
    margin-left: auto;
    margin-right: auto;}


/* sambrownies members CSS  */

   .sambrownies-rw .leadership_name{
	font-size: 18px !important;
    color: #115171 !important;
    line-height: 30px !important;
    font-weight: 700 !important;
    letter-spacing: 0.1px !important;
	margin-bottom: 0px !important;
    margin-top:15px !important;
	   padding-left:20px !important;
}

 .sambrownies-rw .leadership_position{    
	font-size: 15px !important;
    color: #605e5e !important;
    line-height: 25px !important;
    letter-spacing: 0.1px !important;
    font-weight: 400;
	 padding-left:20px !important;
}

.sambrownies-rw .leadership_container{margin-bottom:20px;}


/***Cookie plugin fix***/
.wpb_wrapper div:has(> .video-placeholder-normal) {
	padding:0px !important;
}
/***End of Cookie plugin fix***/
/**** Media Queries ****/

.profile-pic-container {
    border: 1px solid #d1d1d1;
}

@media (min-width: 991px){
	
.footer-main #block-4{position:absolute; bottom: 6rem; right:70px; text-align: right;}
	#nav_menu-3{position:absolute; bottom: 2.4rem; right:70px; border-top: 1px solid #fff;}
}

@media (max-width: 1700px){.services-row .services-col-left{padding-left:150px  !important;padding-right: 50px !important;}
	.services-row .services-col-right{padding-left:150px  !important;padding-right: 50px !important;}
}

@media (max-width: 1169px){

.services-row .services-col-left{padding-left:50px  !important;padding-right: 20px !important;}
	.services-row .services-col-right{padding-left:50px !important;padding-right: 20px !important;}

}

@media (max-width: 991px){
	/*.ceo-spotlite-row .spotlite-ceo-article-text{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 13;
    line-clamp: 13;
    -webkit-box-orient: vertical;} */
	
	.footer-main .row{text-align: center;}
	#header .share-links{display:none;}
	.homepage-banner{padding-top:150px !important; padding-bottom:150px !important;}
	.services-row .services-col-left{padding-left:20px  !important;padding-right: 20px !important;}
	.services-bg-blue .services-bg-blue-col{margin-left: 0px !important; }
	.services-bg-blue {padding-top: 50px !important; padding-bottom: 50px !important;}
	.bg-hz-space{padding-left:0px  !important;padding-right: 0px !important;}
	.row-retreat p{margin-top: -40px; font-size: 14px !important;}
	.img-retreat{margin-bottom: 0px !important;}
	.service-second-row{padding-top: 50px !important; padding-bottom: 50px !important;}
	.services-row .services-col-left, .services-row .services-col-right{padding: 50px 30px !important;}
	.services-bg-brown{padding-top: 80px !important; padding-bottom: 50px !important;}
	.services-col-right {padding-left:30px !important;}
	.full-screen-md{width: 100%;}
	.sm-width{max-width: 600px; margin-left: auto; margin-right: auto;}
	.grid-col-height .wpb_wrapper{padding-top: 0px !important;}
	.grid-col-height-tp .wpb_wrapper {height: 756px !important;}
	.mob-tp{padding-top: 20px !important;}
	.btn-left{text-align: left !important;}
	.left-text{text-align: left !important;}
	
}

@media (max-width: 530px){
.grid-row-height .wpb_wrapper {
    height: 500px !important;
	}}

@media (min-width: 1212px){
	
	#header .header-left{margin-left:80px;}
}

@media (max-width: 1169px){
/*	.ceo-spotlite-row .spotlite-ceo-article-text{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 13;
    line-clamp: 13;
    -webkit-box-orient: vertical;}  */
.services-row .services-col-left{padding-left:50px  !important;padding-right: 20px !important;}
	.services-row .services-col-right{padding-left:50px ;padding-right: 20px !important;}
.col-clients{display: inline-block !important;     min-width: 230px;
    margin: 0 auto;}
}

@media (max-width: 1169px)and (min-width: 991px){
	
	.services-bg-blue-col {margin-left: -120px !important;}
    .grid-row-height .wpb_wrapper{   height: 656px;}
	.grid-col-height-tp .wpb_wrapper {
    height: 561px !important;
}

}

@media (min-width: 991px){
	
	.spacing-col-left{padding-right: 5px !important;}
	.spacing-col-right{padding-left: 5px !important;}
	
}

@media (max-width: 767px){
	.ceo-spotlite-row{border:3px solid #8d6b5b;padding-top:20px; margin-bottom: 40px !important;}
	.square-box{display: none !important;}
	.service-second-row{padding-top: 10px !important; padding-bottom: 0px !important;}
	.bg-brown-col .wpb_wrapper, .bg-blue-col .wpb_wrapper{display: none !important;}
	.services-col-right{padding-top: 50px !important; padding-bottom: 50px !important;}
	.service-second-row-col .wpb_wrapper{display: none !important;}
	.service-second-row-col-left  .wpb_wrapper{padding-top: 0px !important; padding-right: 20px !important;}
	.service-second-row-col-left{padding-right: 0px !important;}
	.services-col-left {padding-top: 50px !important; padding-bottom: 50px !important;}
	.subpage-banner h1{font-size: 24px !important;}
	.subpage-banner { padding-top: 40px !important; padding-bottom: 40px !important;}
	.row-retreat{margin-bottom: 0px !important; padding-top: 0px !important; padding-bottom: 0px !important;}
	.subpage-top-row{padding-top: 40px !important; padding-bottom: 40px !important;}
	.sambrownies-title{text-align: center; padding-left: 0px !important;}
	.sambrownies img{max-width:400px;}
	.content-middle .wpb_wrapper{text-align: center !important;}
	.profile-pic-container img{max-width: 300px !important; margin-left: auto; margin-right: auto; display: block;}
	  .sambrownies-rw .leadership_name,  .sambrownies-rw .leadership_position{    text-align: center; padding-left: 0px !important;}
	.services-row .services-col-right{padding-left:20px !important;padding-right: 20px !important;}
	
	.col-clients{padding-top: 0px !important; padding-bottom: 0px !important;}	
	.btn-blue ,.btn-brown{text-align: center !important;}
	.btn-left{  text-align: left !important;}
	.btn-dark-blue{    padding-bottom: 25px !important;}
	.btn-bottom-sp{padding-bottom: 0px !important; margin-bottom: 0px !important;}
	.service-list-page{padding-top: 50px !important;}
	.president-row{padding-top: 0px !important;}
	.place-bt{padding-bottom: 0px !important;}
	.direct-col{padding-bottom: 30px !important;}
	.margin-row-null{margin-top: 50px !important;}
	.profile-width .wpb_wrapper{ margin-left:auto; margin-right:auto; }
	.profile-width{margin-top: 40px;}
	.sp-none-tr{ padding-bottom: 0px !important;}
	.profile-width{max-width:500px; margin-left:auto; margin-right:auto;}
    .width-reduce{padding-bottom: 40px !important;}
	.breaking-news-caption h2{text-align:left !important;}

}

@media (max-width: 767px)and (min-width: 500px){
	.mobile-row-banner{   display: none;}
	.service-second-row{padding-top: 30px !important;}
}


@media (max-width: 500px){
	
	.homepage-banner{display: none;}
	.mobile-row-banner{    background-size: 500px !important; background-position: top !important;}
	.services-row .services-col-left {padding-left: 20px !important;}
	.key-sambrown h2{ font-size: 54px !important;}
}
.section-video .video-overlay {
    background: none !important;
}


@media (min-width: 1169px){
	
.custom-video-size{ height: 725px;}

}

#menu-footer-bottom li{display: inline-flex; padding: 40px 0px 0px 20px !important;}
#menu-footer-bottom li a:hover{ color: #35a7ed !important;}
.content-middle .porto-wrap-container{    max-width: 980px;
    margin-left: auto;
    margin-right: auto;}
.openings-rw h3{font-size: 20px; color: #1a7aaa;}
.txt-submit h3{font-size: 22px; color: #fff;}
.txt-submit p{color: #b9e0f9;}
.sam-text h2{    font-size: 60px; color:#d8bfb3;}
.hide{ display: none;}
.small-banner-image-row{
   padding-top:80px !important; padding-bottom:80px !important; background: #67351e url(/wp-content/uploads/subpage-banner.webp;) !important; background-size: cover !important;
}
.media-rel img{height: 282px !important;}
.grid-row-height.poster-gaga .wpb_wrapper {
    background-image: url(/wp-content/uploads/BIOHAVEN-Nurtec-Influencer-Device-Mockups-2023MAY01-D.jpg) !important;
}
.text-width-middle{margin-left: auto; margin-right: auto;}
.order-list ul li{  font-size: 17px; color: #2f2e2e; line-height: 30px; letter-spacing: .5px; padding-top: 15px;}
.prof-text p{font-weight: 500; font-size: 15px;}
.SB-origin{width: 420px; height: auto; margin-left: 20px; float: right; margin-top: -20px;}
.SB-origin-text{text-align: center; width: 420px; float: right; background-color: #35a7ed; padding: 10px; margin-bottom: 10px !important; margin-left: 20px;}
.SB-res{ margin-bottom: 1.25em !important;}


@media (max-width: 991px){
	
	.SB-origin{ float: none !important;  display: block; margin-left: auto; margin-right: auto;padding-top: 20px; margin-top: 20px !important;}
.SB-origin-text{float: none !important;  display: block; margin-left: auto; margin-right: auto; margin-bottom: 20px !important;}
	.SB-origin-text{margin-top: -20px; margin-bottom:40px !important;}	
	.SB-res{ float: none !important;}
}

@media (max-width: 510px){

	.prof-text p {font-size: 13px;}

}

@media (max-width: 460px){

	.SB-origin-text { width: auto !important;}

}
	
	/*.width-reduce{max-width: 800px;}
/*.profile-width .wpb_wrapper{max-width: 420px;    } */


.col-clients{display: inline-block !important; }
.img-client-logo{margin-bottom: 35px !important;}
#footer .share-links .share-twitter:before{content: "\e61b"}
#header .share-links .share-twitter:before{content: "\e61b"}
